.phtitle_purple {
    font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: light;
	line-height: 90%;
	font-style: normal;
	font-variant: serif;
	font-size: 200%;
	letter-spacing: 1em;;
	color: #6666CC;
	/* brown color: #77411d; */
}

body { 

    font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
/*    font-family: courier, "courier new", "andale mono", monaco, monospace;*/
    line-height: 1.5em;
    font-style: normal;
    font-variant: normal;
    font-size: 105%;
    letter-spacing: .2em;
    color: #6633CC;
/*background-image: url(images/sunda.jlab.jpg);*/
/*background-image: url(images/pelectric_craniata3x.jpg);*/
/*background-image: url(images/cover/images/normal/imam.jpg);*/
/*background-image: url(images/craniata-blur2.gif);*/
/*background-image: url(images/max_hawk_hill_ptgc.jpg);*/
/*background-image: url(images/cover/images/normal/cord1200x700.jpg);*/
/*background-image: url(images/cover/images/normal/cartoon_slide.jpg);*/
/*background-image: url(images/cover/computer_head1200.jpg);*/
background-repeat: no-repeat;
background-color: #000;
}

table { 
    font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
/*    font-family: courier, "courier new", "andale mono", monaco, monospace;*/
    line-height: 1.5em;
    font-style: normal;
    font-variant: normal;
    font-size: 90%;
    letter-spacing: .2em;
    color: #6633CC;
}

a.titlemsub:link
{ color: #fff; text-decoration: none; background: #000; padding: 1px;}
a.titlemsub:active
{ color: #9966CC; text-decoration: none; background: #000; padding: 1px;}
a.titlemsub:visited
{ color: #999999;  text-decoration: none; background: #000; padding: 1px;}
a.titlemsub:hover
{ color: #6666CC;  text-decoration: underline; background: #000; padding: 1px;}

a { color: #8080FF; text-decoration: underline;}
a:link { color: #333; text-decoration: underline;}
a:visited { color: #660033; text-decoration: underline;}
a:active { color: #8080FF; text-decoration: underline;}
a:hover { color: #6666CC; text-decoration: underline;}

.imgtest {
		border-top-width: 0px;
		border-bottom-width: 0px;
		border-right-width: 0px;
		border-left-width: 0px;
		border-color: ;
		border-style: ;
		margin: 0px;
		cursor:hand;
		height:100px;
		width:100px
}

	.box1 {

	position: absolute;
	left: 50px;
	top: 40px;
	cursor:;
	/* height:0px;
	width: 400px; */
	font:  95% helvetica, arial;
	color: #fff;
	background-color: ;
	background-image: url();
	background-position: 50% 50%;
	background-repeat: no-repeat;
  margin: 0px;
	line-height: 2em;
	z-index: 1;
  }


